halapi hierarchichalalignmentformatapi

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Pages
Public Types
hal::counted_ptr_remove_const< T > Struct Template Reference

List of all members.

## Public Types

typedef T | type

The documentation for this struct was generated from the following file:

- inc/cpnew.h